Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235169 - SCIM conf file removed on update
Summary: SCIM conf file removed on update
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: scim
Version: 6
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-04 07:03 UTC by LuYu
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-19 05:20:26 UTC


Attachments (Terms of Use)

Description LuYu 2007-04-04 07:03:14 UTC
Description of problem:
After a yum update, the scim.conf file in /etc/X11/xinit/xinput.d/ gets deleted
(probably by another package).  After the file is deleted, scim does not run
when the desktop is started.  The problem can be fixed with a forced reinstall
of the scim package which replaces the file.  Nothing else in the scim package
appears to be affected.

Version-Release number of selected component (if applicable):
FC6, but I remember this problem occurring on earlier versions of Fedora.


How reproducible:
Probably very, but I am not going to reinstall and do another yum update to find
out.

Steps to Reproduce:
1.Install Fedora Core 6
2.run: yum -y update
3.file (/etc/X11/xinit/xinput.d/scim.conf) is missing
  
Actual results:
file (/etc/X11/xinit/xinput.d/scim.conf) is missing

Expected results:
file (/etc/X11/xinit/xinput.d/scim.conf) should not be missing

Additional info:

Comment 1 Jens Petersen 2007-04-11 01:42:23 UTC
Do you have the yum.log files from you updated?

It is the first time for me hear of this problem.

Comment 2 Jens Petersen 2007-04-11 01:46:59 UTC
Can you please attach the output of "rpm -qa | sort"?

Comment 3 Jens Petersen 2007-07-19 05:20:26 UTC
Closing for now for lack of response/information.


Note You need to log in before you can comment on or make changes to this bug.